<bugID>1382145<Summary>Update header in customize mode to make it clearer what things are</Summary><Description>If I accidentally drag and drop a button down into the little overlay window with the blue/purple dragon(?) and information on how to drag, that little overlay window suddenly contains the button and no information on how to drag (nor dragon).</Description></bugID>